mat3f Union Reference

Represents a 3x3 matrix with an underlying data type of `float`. More...

`#include <matrix.h>`

## Data Fields

float | e [3 *3]

## Detailed Description

Represents a 3x3 matrix with an underlying data type of `float`.

## Field Documentation

float e[3 *3]

The matrix's elements in column-major ordering.

The documentation for this union was generated from the following file:

- matrix.h